article.card-phd-student-project {
  border-radius: 30px;

  .card-phd-student-project__title a:after {
    display: block !important;
  }

  .author-label {
    color: var(--mhpc-primary);

    svg,
    svg path {
      fill: var(--mhpc-primary);
    }
  }
}

article.card-phd-student-project {
  .year-container {
    dt {
      color: var(--mhpc-primary);
    }
  }
}

article.card-phd-student-project:hover {
  background-color: var(--mhpc-primary-lighter);
  border-color: var(--mhpc-primary);

  h3 .title-container a,
  h3 .card-phd-student-project__title-text,
  h3 .title-container > span {
    color: var(--mhpc-primary) !important;
  }

  .supervisors-container {
    border-color: var(--mhpc-primary);
  }

}
